# **ПРИВЕТ!**

## Hello, comrade! <br> Привет товарищ!

This is not my website. This is OUR website


Это не мой сайт. Это НАШ сайт

# *My mood right now:*

![](images/baldiangry.jpg)

Go to MY website>>>

[Click here](https://stalisoftcp.wikidot.com)


### Caution, this website is for slavs only

Contents and jokes on this website may be **mildly offensive**.

**If you are not a slav, or feels offended (slavs don't get offended by this), press your keyboard `Ctrl+W` now. <br> NOOOOOOOOOWWWWWWWW!!!!**

## If you want to commit/edit

You must edit this with the owner's permisson and the acknowledgement of the great leader **$тaL1И**.

> Do worry because if you break anything you get sent to **Gulag**

## If you want to remove the system

If you want to start from scratch, you can't. ***You can't delete the system that controls you***.

>  If you force you way in, you might be recognized as `Capitalist`.

## Reservation Information

Copyright 2020.02, StaliSoft Corps., All rights reserved.

авторское право 2020.02, Корпус СталиСофт, все права защищены.